#ifndef __LCDCONTROL_H_
#define __LCDCONTROL_H_

//#define USE_SPI

#ifdef USE_SPI
#include <SPI.h>
#define LATCHPIN (17)  // 74LC595の(12)RCKへ
#else
#define DATAPIN  (19)   // 74LC595の(14)SIへ
#define LATCHPIN (17)  // 74LC595の(12)RCKへ
#define CLOCKPIN (18)  // 74LC595の(11)SCKへ
#endif


#define DOT  (0b10000000)

void initLCD();
void dispInfo(byte d1, byte d2, byte d3, byte d4, bool isTime = false);
void dispNone();

#endif
